[messages] [Technical Support & Bugs] Bug when mixing 3.2.0-svn8213, 3.1.19 (obs)

Joel Uckelman uckelman at nomic.net
Thu Jul 5 03:46:32 MST 2012


Thus spake bdgza:
> My opponent and I started playing a PBEM game of Memoir '44 (10.7
> module) in VASSAL 3.1.19. Making one of the turn logs I switched to the
> new 3.2.0-svn8213. After using 3.2 my opponents lost control of all his
> cards (Mask trait). He had drawn them from the stack and kept them in
> his hand masked. When I opened the next log in 3.1.19 again the same
> happened to me. All my masked cards were no longer mine (could not
> unmask).

Don't do that. 3.1 is not forwards-compatible. You can't expect files
saved with 3.2 to work in 3.1. 
 
-- 
J.


More information about the messages mailing list